BODY {
	scrollbar-face-color:#1E2128;
	scrollbar-highlight-color:#1E2128;
	scrollbar-3dlight-color:#8B8F98;
	scrollbar-darkshadow-color:#8B8F98;
	scrollbar-shadow-color:#1E2128;
	scrollbar-arrow-color:#8B8F98;
	scrollbar-track-color:#1E2128;
	background-color: #000033;
}

P {
   font-size: small;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	color: #FF9966;
}

P.side {
   font-size: x-small;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	color: #FF9966;
}	

A {
	font-sixe: small;
   font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	color: #DEC796;
	text-decoration: underline;
}

A.hover {
	font-sixe: small;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	color: #FF6633;
}

A.visited {
	font-sixe: small;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	color: #797B93;
}